body{
    margin: 0;
    background-color: rgb(202, 153, 88);
}
#logo {
    float: left;
    width: 100px;
    height: 100px;
    margin: 10px;
    background-color:rgb(221, 195, 161);
}
.header{
    width: 100%;
    height: 120px;
    background-color: burlywood;
}
#site-name{
    background-color: rgb(221, 195, 161);
    padding:10px;
}
.main{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 20px auto;
    background-color: burlywood;
}
h2{
    text-align: center;
}
.nav{
    display: flex;
    flex-direction: column;
    order:1;
}
.nav div{
    font-size: 150%;
    text-align: center;
    flex: 1;
    padding: 10px;
    background-color:rgb(214, 158, 84);
    display: inline-block;

}
@media screen and (orientation: landscape){
    .nav{
        flex-direction: row;
    }
}
.nav a{
    text-decoration: none;
    color: black;
}
.links{
    order: 2;
}
.table{
    order: 4;
}
table{
    border: 1px solid black;
}
td{
    text-align: center;
    padding: 10px;
    border: 1px solid black;
}
#tr1{
    font-weight: bold;
}
.odd{
    background-color: rgb(243, 243, 145);
}
.even{
    background-color: rgb(230, 109, 219);
}
.form{
    order: 3;
}
.links, .table, .form, .nav{
    margin: 30px 0;
}
.footer{
    margin-top: 10px;
    padding: 20px 0;
    width: 100%;
    background-color: burlywood
}
.footer div{
    background-color: rgb(221, 195, 161);
}
@media screen and (min-device-width: 900px){
    .header{
        width: 98%;
        padding: 10px 1%;
    }
    .nav{
        display: flex;
        flex-direction: row;
    }
    .main{
        max-width: 960px;
        padding: 20px;
    }
    .footer{
        width: 90%;
        padding: 20px 5%;
    }
    .table{
        order: 3;
    }
    .form{
        order: 4;
    }
}


